alias.url += (
     "/zabbix/"    =>    "/usr/share/zabbix/"
)
$HTTP["url"] =~ "^/zabbix/" {
    dir-listing.activate = "disable"
}
$HTTP["url"] =~ "^/zabbix/conf/" { 
    url.access-deny = ( "" ) 
}
$HTTP["url"] =~ "^/zabbix/app/" { 
    url.access-deny = ( "" ) 
}
$HTTP["url"] =~ "^/zabbix/include/" { 
    url.access-deny = ( "" ) 
}
$HTTP["url"] =~ "^/zabbix/local/" { 
    url.access-deny = ( "" ) 
}
$HTTP["url"] =~ "^/zabbix/vendor/" { 
    url.access-deny = ( "" ) 
}
